<!DOCTYPE html>
<html>
    <head>
        <title>Llistes</title>
        <meta charset="UTF-8">
        <meta name="author" content="Jose">
        <meta name="description" content="Llistes html">
    </head>
    
    <body>
        
        <h1 id="dalt">Menú de navegació</h1>
            <a href="#apartat1" title="apartat1">Anar a la primera llista</a><br/>
            <a href="#apartat2" title="apartat2">Anar a la segona llista</a><br/>
            <a href="#apartat3" title="apartat3">Anar a la tercera llista</a><br/>
            <a href="#apartat4" title="apartat4">Anar a la quarta llista</a><br/>
        
        
        
        <h1 style="background-color: yellow; color: crimson" id="apartat1">Tourist Info</h1>
            
            <ul>
            <li>Població: Tavernes de la Valldigna</li>
            <li>Adreça: Av. de la Marina, s/n</li>
            <li>Telèfon: 962 88 52 64</li>
            <li>e-mail: turisme@tavernes.org</li>    
        </ul>
        
     <h2 style="color: darkgreen" id="apartat2">Paratges naturals:</h2>   
        
            <ol>
            <li>El Clot de la Font</li>
            <li>La Font de la Sangonera</li>
            <li>Sant Llorenç</li>
            <li>Font de la granota</li>
        </ol>
        
     <h2 style="color: darkgreen" id="apartat3">Turisme</h2>    
        
        <ol>
           <li>Casc Urbà<ul>
            <li type="I">Història</li>
            <li type="I">Edificis
               <ol>
                <li>Ajuntament</li>
                <li>Esglesia
                   <ul>
                    <li>Sant Pere</li>
                    <li>Sant Josep</li>
                    </ul>
                <li>Mercat municipal
                   </li>
                </ol>
               </li>
               
               </ul>
               <li>Platja<ul>
                    <li type="I">Serveis
                        <ul>
                            <li>Consultori mèdic</li>
                            <li>Socorrisme</li>
                            <li>Farmàcia</li>
                            <li>Restauració</li>
                        </ul>
                    <li type="I">Activitats
                        <ul>
                            <li>Visites guiades<ol>
                                <li>El llac</li>
                                <li>La torre Guaita</li>
                        </ol>
                            <li>Competicions esportives</li>
                            <li>Concerts</li>    
                            <li>Fires</li>    
                   
                        </ul>
                   </li>   
                   
                   </ul>
                           
            </li>
        </ol>
        
        <h2 style="color: red" id="apartat4">Sabies que...</h2>
            <dl>
                <dt style="color: blue"><strong>Valldigna</strong></dt>
                <dd>Nom assignat a la Vall, en 1298, per Jaume II el Just quan es va sorprendre de vore una terra tan abundant.</dd>
            </dl>
        
        
        
    </body>


</html>